{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-collections/apache-commons-collections",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-collections_install",
            "desc": "测试软件包的安装功能，验证安装是否成功。",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-collections_function_install",
            "desc": "测试软件包的安装功能，验证通过包管理器（如yum/apt）安装是否成功。"
        },
        {
            "name": "test_apache-commons-collections_function_uninstall",
            "desc": "测试软件包的卸载功能，验证卸载后相关文件是否被移除。"
        }
    ]
}